Eligible.NET 2.5.1

CSharp bindings for Eligible REST APIs

Install-Package Eligible.NET -Version 2.5.1
dotnet add package Eligible.NET --version 2.5.1
<PackageReference Include="Eligible.NET" Version="2.5.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eligible.NET --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Pinned GDS ssl certificate update

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.5.1 2,136 3/14/2019
2.5.0 1,169 7/12/2018
2.4.4 562 12/19/2017
2.4.3 342 10/12/2017
2.4.2 229 10/11/2017
2.4.1 250 10/10/2017
2.4.0 258 9/13/2017
2.3.0 9,643 2/16/2017
2.2.1 366 2/2/2017
2.1.1 394 11/18/2016
2.1.0 305 11/14/2016
2.0.0 725 9/26/2016
1.0.12 369 7/25/2016
1.0.11 365 7/20/2016
1.0.10 464 7/11/2016
1.0.9 300 6/29/2016
1.0.8 306 6/22/2016
1.0.7 340 6/16/2016
1.0.6 338 5/27/2016
1.0.5 310 5/24/2016
1.0.4 415 4/15/2016
1.0.3 330 2/22/2016
1.0.2 295 2/15/2016
1.0.1 317 2/12/2016
1.0.0 565 1/8/2016